Bug 44044 - Fatal Error when trying to install RH7.1
Fatal Error when trying to install RH7.1
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-06-10 12:36 EDT by Brad Pauly
Modified: 2007-04-18 12:33 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-25 12:43:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brad Pauly 2001-06-10 12:36:05 EDT
Description of Problem:

Fatal error when installing. I was able to install once 
choosing "workstation" class configuration, however, now I am having 
problems with that. I thought it was happening when I tried to manually 
partition the disk, but I don't think that is the case.

Additional Information:

Traceback (innermost last):
  File "/usr/bin/anaconda", line 520, in ?
    intf.run(todo, test = test)
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/text.py", line 1126, in run
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/textw/timezone_text.py", 
line 83, in __call__
    self.l.setCurrent(default)
  File "/usr/lib/python1.5/snack.py", line 86, in setCurrent
KeyError: America/New_York

Local variables in innermost frame:
self: <snack.Listbox instance at 82c9470>
item: America/New_York

ToDo object:
(itodo
ToDo
p1
(dp2
S'resState'
p3
S''
sS'progressWindow'
p4
NsS'setupFilesystems'
p5
I1
sS'monitorVsync'
p6
S''
sS'videoCardStateNode'
p7
S''
sS'serial'
p8
I0
sS'ddruidReadOnly'
p9
I0
sS'bootdisk'
p10
I1
sS'videoRamState'
p11
S''
sS'monitorOriginalName'
p12
S''
sS'language'
p13
(itodo
Language
(dp14
S'langInfoByName'
p15
(dp16
S'Arabic (Yemen)'
p17
(S'ar_YE'
S'iso06'
S'LatArCyrHeb-16'
tsS'Spanish (Argentina)'
p18
(S'es_AR'
S'iso01'
S'lat0-sun16'
tsS'Italian (Italy)'
p19
(S'it_IT@euro'
S'iso15'
S'lat0-sun16'
tsS'Arabic (Lebanon)'
p20
(S'ar_LB'
S'iso06'
S'LatArCyrHeb-16'
tsS'Spanish (Guatemala)'
p21
(S'es_GT'
S'iso01'
S'lat0-sun16'
tsS'Malay (Malaysia)'
p22
(S'ms_MY'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Libyan Arab Jamahiriya)'
p23
(S'ar_LY'
S'iso06'
S'LatArCyrHeb-16'
tsS'Arabic (Oman)'
p24
(S'ar_OM'
S'iso06'
S'LatArCyrHeb-16'
tsS'Arabic (Iraq)'
p25
(S'ar_IQ'
S'iso06'
S'LatArCyrHeb-16'
tsS'Arabic (Kuwait)'
p26
(S'ar_KW'
S'iso06'
S'LatArCyrHeb-16'
tsS'English (South Africa)'
p27
(S'en_ZA'
S'iso01'
S'lat0-sun16'
tsS'F
Comment 1 Brent Fox 2001-06-10 22:39:55 EDT
I think that you might have a bad cd.  Can you look on VC3 and VC4 and see if
there are any error messages?
Comment 2 Brad Pauly 2001-06-11 14:11:18 EDT
Please excuse my ignorance on this. Until today I had never dealt with a 
virtual console. I have done some reading, but am still not sure where I would 
look for errors. I would be happy to look into this further. I will continue to 
look on my own but would also appreciate any direction (location of documents, 
etc.) that you could give me.
Comment 3 Brent Fox 2001-06-11 17:49:47 EDT
Ok...sure.  When you are in the installer, press <Ctrl><Alt><F3> and
<Ctrl><Alt><F4> and see if you see any error messages about reading the cd.  If
something's not right with the cd, you should see some kind of cdrom seek errors
on VC4.  Does that help?
Comment 4 Brad Pauly 2001-06-12 01:21:41 EDT
I didn't find anything that explicitly said error on VC3 or VC4. These two 
lines caught my attention though:

<4> Unable to identify CD-ROM format

and

<6> cdrom: open failed

I am booting from CD-ROM when trying to install.
Comment 5 Brent Fox 2001-06-12 10:42:02 EDT
Those messages can be safely ignored.  I don't know exactly why the kernel says
that, but it always does.  

Anyway, are these cd's that you burned yourself?  If so, did you check the
md5sums of the ISO images before you burned them?
Comment 6 Brad Pauly 2001-06-12 12:23:17 EDT
No, I bought the CDs at a CompUSA.
Comment 7 Brent Fox 2001-06-12 22:10:33 EDT
This is very odd.  I don't know what the problem is.  The debug error message
doesn't make a lot of sense.  It seems to say that "America/New York" isn't a
valid time zone...which it is.  Try typing in 'linux ide=nodma' at the bootup
screen.  Does that help?
Comment 8 Brent Fox 2001-06-25 12:43:26 EDT
Closing due to inactivity.  Please reopen if you have more information.

Note You need to log in before you can comment on or make changes to this bug.